Daemon Power

The NetBSD Packages Collection: textproc/ruby-feed-normalizer

Brief description of the package:
Extensible Ruby wrapper for Atom and RSS parsers

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://github.com/aasmith/feed-normalizer.

Please note that this package has a modified-bsd license.

The package is located in the "textproc/ruby-feed-normalizer" directory. The current source version of the package is "ruby23-feed-normalizer-1.5.2nb1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for textproc/ruby-feed-normalizer :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: ruby23-simple-rss>=1.1 ruby23-base>=2.3.5 libyaml>=0.1.1 cwrappers>=20150314 libyaml>=0.1.4 ruby23-hpricot>=0.6 .

This package requires the following package(s) to run: ruby23-simple-rss>=1.1 ruby23-base>=2.3.5 libyaml>=0.1.1 libyaml>=0.1.4 ruby23-hpricot>=0.6 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
alpha:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
alpha:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
alpha:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
alpha:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
alpha:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
alpha:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
alpha:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
alpha:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
arm:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1_STABLE)
earm:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earm:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earm:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earm:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earm:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv6hf:ruby193-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv6hf:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv6hf:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv6hf:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv7hf:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv7hf:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv7hf:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv7hf:ruby193-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv7hf:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv7hf:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv7hf:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
earmv7hf:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0_BETA)
earmv7hf:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0_BETA)
i386:ruby18-feed-normalizer-1.5.2nb1.tgz(MirBSD 10)
i386:ruby193-feed-normalizer-1.5.2nb1.tgz(MirBSD 10)
i386:ruby200-feed-normalizer-1.5.2nb1.tgz(MirBSD 10)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
i386:ruby18-feed-normalizer-1.5.2nb1.tgz(QNX 6.5.0)
i386:ruby19-feed-normalizer-1.5.2nb1.tgz(QNX 6.5.0)
powerpc:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
powerpc:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
powerpc:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
powerpc:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
powerpc:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.1)
powerpc:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.1)
powerpc:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.1)
powerpc:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.1)
powerpc:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.1)
powerpc:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.1)
powerpc:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.1)
powerpc:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.1)
powerpc:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
powerpc:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
powerpc:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
powerpc:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
powerpc:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
powerpc:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.0)
sparc64:ruby193-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
sparc64:ruby200-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
sparc:ruby193-feed-normalizer-1.5.2nb1.tgz(NetBSD 5.1)
sparc:ruby193-feed-normalizer-1.5.2nb1.tgz(NetBSD 5.1)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 6.1)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby21-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0.1_PATCH)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0.1_PATCH)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 7.0.1_PATCH)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.99.1)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.99.1)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.99.1)
x86_64:ruby22-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.99.1)
x86_64:ruby23-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.99.1)
x86_64:ruby24-feed-normalizer-1.5.2nb1.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]